#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-KkmBB388KXExXKg0gYN3X
key:                  pantry-0.5.2.3-KkmBB388KXExXKg0gYN3X
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  fc56d87b3773d4a3a264ba2f4545f0b9
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-KkmBB388KXExXKg0gYN3X
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB
    ansi-terminal-0.11-C9raGJmrRpQ318ixPrYCyd base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-BJV8ChZp7uC5Nty3DVQOp
    casa-types-0.0.2-JuZCG69xdSv482qhvtCQFQ
    conduit-1.3.4.1-KoylouIZ3WnLikf21al9kA
    conduit-extra-1.3.5-2MhLtrT31tPEF0HK8nyrj5 containers-0.6.4.1
    cryptonite-0.29-QHgGFOBSTwHZpNTDIovh8
    cryptonite-conduit-0.2.2-CULmzFpjVZlGnuSUT9yztY
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-FppglRPDAajGWktQKiWYA9
    generic-deriving-1.14-L59ogFaKc8ECgQCurUcJEq
    hackage-security-0.6.0.1-3wOS3BJicXGDj08sPoPlAu
    hpack-0.34.4-JmNYLsUUIoF4NGN3FhqpWJ
    http-client-0.7.8-EptQmwBg3o8F6RQqhSLxq3
    http-client-tls-0.3.5.3-3jzMrK1vo06Bt8fL9OXwEb
    http-conduit-2.3.8-FSNiEtIJiys3JJLbPfmPWk
    http-download-0.2.0.0-2lMRo7aZC4Y8XHtlyFDOXb
    http-types-0.12.3-AzIeHF2sXHG7NCAYxnjed8
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-8XTF82YKl805nektk7V97g
    path-0.9.0-7I7ZtmuqNu3J0UNKpe6Vjf
    path-io-1.6.3-CVaIeP8ug2Y7tnhjPQzmZx
    persistent-2.13.1.1-BUHaYaCmvJD9j4BUnEztN
    persistent-sqlite-2.13.0.3-BXABGKaKWrb9eGtPYhH8gB
    primitive-0.7.1.0-4kINdDpEhvmA3u6QNQy1Pc
    resourcet-1.2.4.2-9fpS1XBW3CGCsZGW2uNqLl
    rio-0.1.20.0-1bpYgkGDjW5xFOJFnP1Ce
    rio-orphans-0.1.2.0-5I6ly4n6xu84kXbqw6ueL7
    rio-prettyprint-0.1.1.0-GAY0zEuFn8X4bFfXH462fZ
    tar-conduit-0.3.2-673OOttMOKe2yZT6naoIsF text-1.2.4.1
    text-metrics-0.3.0-AsIKK355YFSKxZsYXI4kOr time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.19-64eiq7ca1MFG9cNTjG7x4R
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se
    vector-0.12.3.0-AUL3Ah3IbB92NFyYgYDz3e
    yaml-0.11.5.0-LQEN5dYZlbOLkr0sq78XCv
    zip-archive-0.4.1-HXFuE7Y5at3ECAiuxxtBvG

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

